.lp-advantages-17-bottom-part-bg {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.lp-gallery-11-photo-wr._2 .lp-gallery-11-items__nav {
    display: none;
}

@media (min-width: 600px) {
    .lp-gallery-11-photo-wr._3 .lp-gallery-11-items__nav,
    .lp-gallery-11-photo-wr._4 .lp-gallery-11-items__nav {
        display: none;
    }
}

@media (min-width: 1200px) {
    .lp-gallery-11-photo-wr._5 .lp-gallery-11-items__nav {
        display: none;
    }
}

.lp-gallery-11-wrap {
    text-align: center;
    padding: 40px 0;
}

@media all and (min-width: 600px) {
    .lp-gallery-11-wrap {
        padding: 56px 0;
    }
}

@media all and (min-width: 960px) {
    .lp-gallery-11-wrap {
        padding: 64px 0;
    }
}

@media all and (min-width: 1200px) {
    .lp-gallery-11-wrap {
        padding: 80px 0;
    }
}

.lp-gallery-11-title {
	max-width: 842px;
    margin: 0 auto 24px;
}

@media all and (min-width: 600px) {
    .lp-gallery-11-title {
        margin-bottom: 40px;
    }
}

@media all and (min-width: 1200px) {
    .lp-gallery-11-title {
        margin-bottom: 64px;
    }
}

.lp-gallery-11-photo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    width: 100%;
    font-size: 0;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    position: relative;
}

.lp-gallery-11 .js-gallery-items-grid {
    display: grid;
    grid-template-columns: repeat(2, calc((100vw - 48px) / 2));
    grid-template-rows: repeat(2, calc((100vw - 48px) / 2));
    grid-gap: 16px;
}

@media all and (min-width: 600px) {
    .lp-gallery-11 .js-gallery-items-grid {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(2, 280px);
        grid-gap: 24px;
    }
}

@media all and (min-width: 960px) {
    .lp-gallery-11 .js-gallery-items-grid {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(2, 284px);
        grid-gap: 48px;
    }
}

@media all and (min-width: 1200px) {
    .lp-gallery-11 .js-gallery-items-grid {
        grid-template-columns: repeat(6, 1fr);
        grid-template-rows: repeat(2, 284px);
        grid-gap: 24px;
    }
}

.lp-gallery-11 .js-gallery-items-grid:nth-child(odd)._1 .lp-gallery-11-photo__item {
    grid-column-end: 3;
    grid-column-start: 1;
    grid-row-end: 3;
    grid-row-start: 1;
}

.lp-gallery-11 .js-gallery-items-grid:nth-child(odd)._2 .lp-gallery-11-photo__item:nth-child(1) {
    grid-column-end: 2;
    grid-column-start: 1;
    grid-row-end: 3;
    grid-row-start: 1;
}

.lp-gallery-11 .js-gallery-items-grid:nth-child(odd)._2 .lp-gallery-11-photo__item:nth-child(2) {
    grid-column-end: 3;
    grid-column-start: 2;
    grid-row-end: 3;
    grid-row-start: 1;
}

.lp-gallery-11 .js-gallery-items-grid:nth-child(odd)._3 .lp-gallery-11-photo__item:nth-child(1) {
    grid-column-end: 2;
    grid-column-start: 1;
    grid-row-end: 2;
    grid-row-start: 1;
}

.lp-gallery-11 .js-gallery-items-grid:nth-child(odd)._3 .lp-gallery-11-photo__item:nth-child(2) {
    grid-column-end: 2;
    grid-column-start: 1;
    grid-row-end: 3;
    grid-row-start: 2;
}

.lp-gallery-11 .js-gallery-items-grid:nth-child(odd)._3 .lp-gallery-11-photo__item:nth-child(3) {
    grid-column-end: 3;
    grid-column-start: 2;
    grid-row-end: 3;
    grid-row-start: 1;
}

.lp-gallery-11 .js-gallery-items-grid:nth-child(even)._1 .lp-gallery-11-photo__item {
    grid-column-end: 3;
    grid-column-start: 1;
    grid-row-end: 3;
    grid-row-start: 1;
}

.lp-gallery-11 .js-gallery-items-grid:nth-child(even)._2 .lp-gallery-11-photo__item:nth-child(1) {
    grid-column-end: 2;
    grid-column-start: 1;
    grid-row-end: 3;
    grid-row-start: 1;
}

.lp-gallery-11 .js-gallery-items-grid:nth-child(even)._2 .lp-gallery-11-photo__item:nth-child(2) {
    grid-column-end: 3;
    grid-column-start: 2;
    grid-row-end: 3;
    grid-row-start: 1;
}

.lp-gallery-11 .js-gallery-items-grid:nth-child(even)._3 .lp-gallery-11-photo__item:nth-child(1) {
    grid-column-end: 2;
    grid-column-start: 1;
    grid-row-end: 3;
    grid-row-start: 1;
}

.lp-gallery-11 .js-gallery-items-grid:nth-child(even)._3 .lp-gallery-11-photo__item:nth-child(2) {
    grid-column-end: 3;
    grid-column-start: 2;
    grid-row-end: 2;
    grid-row-start: 1;
}

.lp-gallery-11 .js-gallery-items-grid:nth-child(even)._3 .lp-gallery-11-photo__item:nth-child(3) {
    grid-column-end: 3;
    grid-column-start: 2;
    grid-row-end: 3;
    grid-row-start: 2;
}

@media all and (min-width: 1200px) {
    .lp-gallery-11 .js-gallery-items-grid:nth-child(odd)._1 .lp-gallery-11-photo__item, .lp-gallery-11 .js-gallery-items-grid:nth-child(even)._1 .lp-gallery-11-photo__item {
        grid-column-end: 7;
        grid-column-start: 1;
        grid-row-end: 3;
        grid-row-start: 1;
    }

    .lp-gallery-11 .js-gallery-items-grid:nth-child(odd)._2 .lp-gallery-11-photo__item:nth-child(1), .lp-gallery-11 .js-gallery-items-grid:nth-child(even)._2 .lp-gallery-11-photo__item:nth-child(1) {
        grid-column-end: 4;
        grid-column-start: 1;
        grid-row-end: 3;
        grid-row-start: 1;
    }

    .lp-gallery-11 .js-gallery-items-grid:nth-child(odd)._2 .lp-gallery-11-photo__item:nth-child(2), .lp-gallery-11 .js-gallery-items-grid:nth-child(even)._2 .lp-gallery-11-photo__item:nth-child(2) {
        grid-column-end: 7;
        grid-column-start: 4;
        grid-row-end: 3;
        grid-row-start: 1;
    }

    .lp-gallery-11 .js-gallery-items-grid:nth-child(odd)._3 .lp-gallery-11-photo__item:nth-child(1), .lp-gallery-11 .js-gallery-items-grid:nth-child(even)._3 .lp-gallery-11-photo__item:nth-child(1) {
        grid-column-end: 4;
        grid-column-start: 1;
        grid-row-end: 2;
        grid-row-start: 1;
    }

    .lp-gallery-11 .js-gallery-items-grid:nth-child(odd)._3 .lp-gallery-11-photo__item:nth-child(2), .lp-gallery-11 .js-gallery-items-grid:nth-child(even)._3 .lp-gallery-11-photo__item:nth-child(2) {
        grid-column-end: 4;
        grid-column-start: 1;
        grid-row-end: 3;
        grid-row-start: 2;
    }

    .lp-gallery-11 .js-gallery-items-grid:nth-child(odd)._3 .lp-gallery-11-photo__item:nth-child(3), .lp-gallery-11 .js-gallery-items-grid:nth-child(even)._3 .lp-gallery-11-photo__item:nth-child(3) {
        grid-column-end: 7;
        grid-column-start: 4;
        grid-row-end: 3;
        grid-row-start: 1;
    }

    .lp-gallery-11 .js-gallery-items-grid:nth-child(odd)._4 .lp-gallery-11-photo__item:nth-child(1), .lp-gallery-11 .js-gallery-items-grid:nth-child(even)._4 .lp-gallery-11-photo__item:nth-child(1) {
        grid-column-end: 4;
        grid-column-start: 1;
        grid-row-end: 2;
        grid-row-start: 1;
    }

    .lp-gallery-11 .js-gallery-items-grid:nth-child(odd)._4 .lp-gallery-11-photo__item:nth-child(2), .lp-gallery-11 .js-gallery-items-grid:nth-child(even)._4 .lp-gallery-11-photo__item:nth-child(2) {
        grid-column-end: 4;
        grid-column-start: 1;
        grid-row-end: 3;
        grid-row-start: 2;
    }

    .lp-gallery-11 .js-gallery-items-grid:nth-child(odd)._4 .lp-gallery-11-photo__item:nth-child(3), .lp-gallery-11 .js-gallery-items-grid:nth-child(even)._4 .lp-gallery-11-photo__item:nth-child(3) {
        grid-column-end: 7;
        grid-column-start: 4;
        grid-row-end: 2;
        grid-row-start: 1;
    }

    .lp-gallery-11 .js-gallery-items-grid:nth-child(odd)._4 .lp-gallery-11-photo__item:nth-child(4), .lp-gallery-11 .js-gallery-items-grid:nth-child(even)._4 .lp-gallery-11-photo__item:nth-child(4) {
        grid-column-end: 7;
        grid-column-start: 4;
        grid-row-end: 3;
        grid-row-start: 2;
    }

    .lp-gallery-11 .js-gallery-items-grid:nth-child(odd)._5 .lp-gallery-11-photo__item:nth-child(1), .lp-gallery-11 .js-gallery-items-grid:nth-child(even)._5 .lp-gallery-11-photo__item:nth-child(1) {
        grid-column-end: 3;
        grid-column-start: 1;
        grid-row-end: 2;
        grid-row-start: 1;
    }

    .lp-gallery-11 .js-gallery-items-grid:nth-child(odd)._5 .lp-gallery-11-photo__item:nth-child(2), .lp-gallery-11 .js-gallery-items-grid:nth-child(even)._5 .lp-gallery-11-photo__item:nth-child(2) {
        grid-column-end: 3;
        grid-column-start: 1;
        grid-row-end: 3;
        grid-row-start: 2;
    }

    .lp-gallery-11 .js-gallery-items-grid:nth-child(odd)._5 .lp-gallery-11-photo__item:nth-child(3), .lp-gallery-11 .js-gallery-items-grid:nth-child(even)._5 .lp-gallery-11-photo__item:nth-child(3) {
        grid-column-end: 5;
        grid-column-start: 3;
        grid-row-end: 3;
        grid-row-start: 1;
    }

    .lp-gallery-11 .js-gallery-items-grid:nth-child(odd)._5 .lp-gallery-11-photo__item:nth-child(4), .lp-gallery-11 .js-gallery-items-grid:nth-child(even)._5 .lp-gallery-11-photo__item:nth-child(4) {
        grid-column-end: 7;
        grid-column-start: 5;
        grid-row-end: 2;
        grid-row-start: 1;
    }

    .lp-gallery-11 .js-gallery-items-grid:nth-child(odd)._5 .lp-gallery-11-photo__item:nth-child(5), .lp-gallery-11 .js-gallery-items-grid:nth-child(even)._5 .lp-gallery-11-photo__item:nth-child(5) {
        grid-column-end: 7;
        grid-column-start: 5;
        grid-row-end: 3;
        grid-row-start: 2;
    }
}

.lp-gallery-11-photo__item {
    overflow: hidden;
}

.lp-gallery-11-photo__item img {
    -webkit-transition: -webkit-transform 0.8s;
    transition: -webkit-transform 0.8s;
    transition: transform 0.8s;
    transition: transform 0.8s, -webkit-transform 0.8s;
    will-change: transform;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.lp-gallery-11-photo__item img:hover {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.lp-gallery-11 .owl-stage {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.lp-gallery-11 .owl-item:nth-child(odd) .js-gallery-items-grid._1 .lp-gallery-11-photo__item {
    grid-column-end: 3;
    grid-column-start: 1;
    grid-row-end: 3;
    grid-row-start: 1;
}

.lp-gallery-11 .owl-item:nth-child(odd) .js-gallery-items-grid._2 .lp-gallery-11-photo__item:nth-child(1) {
    grid-column-end: 2;
    grid-column-start: 1;
    grid-row-end: 3;
    grid-row-start: 1;
}

.lp-gallery-11 .owl-item:nth-child(odd) .js-gallery-items-grid._2 .lp-gallery-11-photo__item:nth-child(2) {
    grid-column-end: 3;
    grid-column-start: 2;
    grid-row-end: 3;
    grid-row-start: 1;
}

.lp-gallery-11 .owl-item:nth-child(odd) .js-gallery-items-grid._3 .lp-gallery-11-photo__item:nth-child(1) {
    grid-column-end: 2;
    grid-column-start: 1;
    grid-row-end: 2;
    grid-row-start: 1;
}

.lp-gallery-11 .owl-item:nth-child(odd) .js-gallery-items-grid._3 .lp-gallery-11-photo__item:nth-child(2) {
    grid-column-end: 2;
    grid-column-start: 1;
    grid-row-end: 3;
    grid-row-start: 2;
}

.lp-gallery-11 .owl-item:nth-child(odd) .js-gallery-items-grid._3 .lp-gallery-11-photo__item:nth-child(3) {
    grid-column-end: 3;
    grid-column-start: 2;
    grid-row-end: 3;
    grid-row-start: 1;
}

.lp-gallery-11 .owl-item:nth-child(even) .js-gallery-items-grid._1 .lp-gallery-11-photo__item {
    grid-column-end: 3;
    grid-column-start: 1;
    grid-row-end: 3;
    grid-row-start: 1;
}

.lp-gallery-11 .owl-item:nth-child(even) .js-gallery-items-grid._2 .lp-gallery-11-photo__item:nth-child(1) {
    grid-column-end: 2;
    grid-column-start: 1;
    grid-row-end: 3;
    grid-row-start: 1;
}

.lp-gallery-11 .owl-item:nth-child(even) .js-gallery-items-grid._2 .lp-gallery-11-photo__item:nth-child(2) {
    grid-column-end: 3;
    grid-column-start: 2;
    grid-row-end: 3;
    grid-row-start: 1;
}

.lp-gallery-11 .owl-item:nth-child(even) .js-gallery-items-grid._3 .lp-gallery-11-photo__item:nth-child(1) {
    grid-column-end: 2;
    grid-column-start: 1;
    grid-row-end: 3;
    grid-row-start: 1;
}

.lp-gallery-11 .owl-item:nth-child(even) .js-gallery-items-grid._3 .lp-gallery-11-photo__item:nth-child(2) {
    grid-column-end: 3;
    grid-column-start: 2;
    grid-row-end: 2;
    grid-row-start: 1;
}

.lp-gallery-11 .owl-item:nth-child(even) .js-gallery-items-grid._3 .lp-gallery-11-photo__item:nth-child(3) {
    grid-column-end: 3;
    grid-column-start: 2;
    grid-row-end: 3;
    grid-row-start: 2;
}

@media all and (min-width: 1200px) {
    .lp-gallery-11 .owl-item:nth-child(odd) .js-gallery-items-grid._1 .lp-gallery-11-photo__item, .lp-gallery-11 .owl-item:nth-child(even) .js-gallery-items-grid._1 .lp-gallery-11-photo__item {
        grid-column-end: 7;
        grid-column-start: 1;
        grid-row-end: 3;
        grid-row-start: 1;
    }

    .lp-gallery-11 .owl-item:nth-child(odd) .js-gallery-items-grid._2 .lp-gallery-11-photo__item:nth-child(1), .lp-gallery-11 .owl-item:nth-child(even) .js-gallery-items-grid._2 .lp-gallery-11-photo__item:nth-child(1) {
        grid-column-end: 4;
        grid-column-start: 1;
        grid-row-end: 3;
        grid-row-start: 1;
    }

    .lp-gallery-11 .owl-item:nth-child(odd) .js-gallery-items-grid._2 .lp-gallery-11-photo__item:nth-child(2), .lp-gallery-11 .owl-item:nth-child(even) .js-gallery-items-grid._2 .lp-gallery-11-photo__item:nth-child(2) {
        grid-column-end: 7;
        grid-column-start: 4;
        grid-row-end: 3;
        grid-row-start: 1;
    }

    .lp-gallery-11 .owl-item:nth-child(odd) .js-gallery-items-grid._3 .lp-gallery-11-photo__item:nth-child(1), .lp-gallery-11 .owl-item:nth-child(even) .js-gallery-items-grid._3 .lp-gallery-11-photo__item:nth-child(1) {
        grid-column-end: 4;
        grid-column-start: 1;
        grid-row-end: 2;
        grid-row-start: 1;
    }

    .lp-gallery-11 .owl-item:nth-child(odd) .js-gallery-items-grid._3 .lp-gallery-11-photo__item:nth-child(2), .lp-gallery-11 .owl-item:nth-child(even) .js-gallery-items-grid._3 .lp-gallery-11-photo__item:nth-child(2) {
        grid-column-end: 4;
        grid-column-start: 1;
        grid-row-end: 3;
        grid-row-start: 2;
    }

    .lp-gallery-11 .owl-item:nth-child(odd) .js-gallery-items-grid._3 .lp-gallery-11-photo__item:nth-child(3), .lp-gallery-11 .owl-item:nth-child(even) .js-gallery-items-grid._3 .lp-gallery-11-photo__item:nth-child(3) {
        grid-column-end: 7;
        grid-column-start: 4;
        grid-row-end: 3;
        grid-row-start: 1;
    }

    .lp-gallery-11 .owl-item:nth-child(odd) .js-gallery-items-grid._4 .lp-gallery-11-photo__item:nth-child(1), .lp-gallery-11 .owl-item:nth-child(even) .js-gallery-items-grid._4 .lp-gallery-11-photo__item:nth-child(1) {
        grid-column-end: 4;
        grid-column-start: 1;
        grid-row-end: 2;
        grid-row-start: 1;
    }

    .lp-gallery-11 .owl-item:nth-child(odd) .js-gallery-items-grid._4 .lp-gallery-11-photo__item:nth-child(2), .lp-gallery-11 .owl-item:nth-child(even) .js-gallery-items-grid._4 .lp-gallery-11-photo__item:nth-child(2) {
        grid-column-end: 4;
        grid-column-start: 1;
        grid-row-end: 3;
        grid-row-start: 2;
    }

    .lp-gallery-11 .owl-item:nth-child(odd) .js-gallery-items-grid._4 .lp-gallery-11-photo__item:nth-child(3), .lp-gallery-11 .owl-item:nth-child(even) .js-gallery-items-grid._4 .lp-gallery-11-photo__item:nth-child(3) {
        grid-column-end: 7;
        grid-column-start: 4;
        grid-row-end: 2;
        grid-row-start: 1;
    }

    .lp-gallery-11 .owl-item:nth-child(odd) .js-gallery-items-grid._4 .lp-gallery-11-photo__item:nth-child(4), .lp-gallery-11 .owl-item:nth-child(even) .js-gallery-items-grid._4 .lp-gallery-11-photo__item:nth-child(4) {
        grid-column-end: 7;
        grid-column-start: 4;
        grid-row-end: 3;
        grid-row-start: 2;
    }

    .lp-gallery-11 .owl-item:nth-child(odd) .js-gallery-items-grid._5 .lp-gallery-11-photo__item:nth-child(1), .lp-gallery-11 .owl-item:nth-child(even) .js-gallery-items-grid._5 .lp-gallery-11-photo__item:nth-child(1) {
        grid-column-end: 3;
        grid-column-start: 1;
        grid-row-end: 2;
        grid-row-start: 1;
    }

    .lp-gallery-11 .owl-item:nth-child(odd) .js-gallery-items-grid._5 .lp-gallery-11-photo__item:nth-child(2), .lp-gallery-11 .owl-item:nth-child(even) .js-gallery-items-grid._5 .lp-gallery-11-photo__item:nth-child(2) {
        grid-column-end: 3;
        grid-column-start: 1;
        grid-row-end: 3;
        grid-row-start: 2;
    }

    .lp-gallery-11 .owl-item:nth-child(odd) .js-gallery-items-grid._5 .lp-gallery-11-photo__item:nth-child(3), .lp-gallery-11 .owl-item:nth-child(even) .js-gallery-items-grid._5 .lp-gallery-11-photo__item:nth-child(3) {
        grid-column-end: 5;
        grid-column-start: 3;
        grid-row-end: 3;
        grid-row-start: 1;
    }

    .lp-gallery-11 .owl-item:nth-child(odd) .js-gallery-items-grid._5 .lp-gallery-11-photo__item:nth-child(4), .lp-gallery-11 .owl-item:nth-child(even) .js-gallery-items-grid._5 .lp-gallery-11-photo__item:nth-child(4) {
        grid-column-end: 7;
        grid-column-start: 5;
        grid-row-end: 2;
        grid-row-start: 1;
    }

    .lp-gallery-11 .owl-item:nth-child(odd) .js-gallery-items-grid._5 .lp-gallery-11-photo__item:nth-child(5), .lp-gallery-11 .owl-item:nth-child(even) .js-gallery-items-grid._5 .lp-gallery-11-photo__item:nth-child(5) {
        grid-column-end: 7;
        grid-column-start: 5;
        grid-row-end: 3;
        grid-row-start: 2;
    }
}

.lp-gallery-11 .owl-stage-outer {
    overflow: hidden;
    position: relative;
}

.lp-gallery-11-arrow--left, .lp-gallery-11-arrow--right {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

/*@media all and (min-width: 600px) {
    .lp-gallery-11-arrow--left, .lp-gallery-11-arrow--right {
        top: 270px;
        transform: translateY(0%);
    }
}

@media all and (min-width: 1200px) {
    .lp-gallery-11-arrow--left, .lp-gallery-11-arrow--right {
        top: 267px;
    }
}*/

.lp-gallery-11-arrow--left {
    left: 0;
}

@media all and (min-width: 1380px) {
    .lp-gallery-11-arrow--left {
        left: -8px;
    }
}

.lp-gallery-11-arrow--right {
    right: 0;
}

@media all and (min-width: 1380px) {
    .lp-gallery-11-arrow--right {
        right: -8px;
    }
}

.lp-gallery-11-dots {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 16px -8px -16px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

@media all and (min-width: 1200px) {
    .lp-gallery-11-dots {
        margin-top: 24px;
    }
}

.lp-gallery-11-btns {
    margin: 20px -8px -16px;
}

.lp-gallery-11-btn {
    width: 100%;
    margin-top: 24px;
    margin: 0 0px 16px;
}

@media all and (min-width: 600px) {
    .lp-gallery-11-btn {
        width: auto;
    	margin: 0px 8px 16px;
    }
    
    .lp-gallery-11-btns {
    	margin-top: 32px;
    }
}

@media all and (min-width: 960px) {
    .lp-gallery-11-btns {
        margin-top: 48px;
    }
}

.lp-gallery-11-photo-wr {
    position: relative;
}

.lp-gallery-11 .owl-nav, .lp-gallery-11 .owl-dots {
  display: none;
}